@charset "utf-8";
/* CSS Document */
	html, body, div, dl, dt, dd, ul, ol, li, h1, h2, h3,
    h4, h5, h6, pre, form, fieldset, input, textarea,
    p, blockquote, th, td                   					{ margin:0;padding:0; }




/* (Ipad)Tablet Layout: 768px to 1075px. Inherits styles from: Mobile Layout. */
/*@media only screen and (min-width: 768px) and (max-width: 1075px) and (-webkit-min-device-pixel-ratio: 2) {*/

/* Tablet Layout: 768px to 1075px. Inherits styles from: Mobile Layout. */
@media only screen and (min-width: 768px) and (max-width: 1075px) {
	/*	**** Header - Nav ******************************************
	*/
    	#topheader #menu-container {
		/*position: absolute;*/
		position: relative;
		margin-top: 10px;
		z-index: 100;
		/*border: 3px solid red;*/
		width: 1075px;
		
	}
	
	#menu-container {
		/*margin-top: -120px;*/
		/*background-color:#F0F;*/
		background-color:#111;
		/*position: absolute;
		margin-top: -50px;*/
		position: relative;
		
		/*z-index: 6;*/
		/*border: 3px solid orange;*/
		
	}
	
	.nav-wrapper-left {
		position: relative;
		/*margin-top: -130px;*/
		margin-top: -40px;
		top: 20px;
		/*background-color: #111;*/ /*delete if you want*/
		/*border: 1px solid yellow;*/
		/*text-align: center;*/
	}
	
	#sub-wrapper-left {
		margin-top: -144px; /* distance the container comes down when clicked */
		padding-top: 3px; /*keeps tab connected to container */
		position: relative;
		/*top: 160px;
		left: 50px;*/
		z-index: 6;
		/*border: 3px solid green;*/
		
	}
	
	#backContain {
		position: absolute;
		margin-left: -3%;
		/*border: 1px solid #00F;*/
	}
	
	#navBackgroundImage {
		position: relative;
		/*margin-top: 10px;*/
		/*margin-left: auto;
		margin-right: auto;
		text-align: center;*/
		padding-bottom: 10px;
		/*border: 3px solid teal;*/
	}
	
	#navBackgroundImage img {
		position: relative;
		margin-left: 45%;
		/*width: 80px;*/
		/*text-align: center;*/
		/*border: 3px solid silver;*/
	}
	
	.navBackgroundLayout {
		position: relative; /*moved menu up to top all browsers*/
		margin-left: auto;
	    margin-right: auto;
		/*margin-top: 110px;*/ /*moved menu down from top for all browsers*/
		/*margin-left: auto;
		margin-right: auto;*/
		/*width: 100%;*/
		width: 1075px;
		font: bold 22px "Calibri";
		margin-left: 20px;
		/*border: 3px solid pink;*/
	}
	
	.navBackgroundLayout ul {
		margin: 0;
		padding: 0;
		list-style-type: none;
		color: #FFF;
		/*padding-top: 2px;*/
		/*border: 3px solid purple;*/
	}
	.navBackgroundLayout ul li {
		position: relative;
		display:inline;
		text-shadow: 2px 2px #666;
		color: #FFF;
		/*border: 3px solid white;*/
	}
	
	.navBackgroundLayout ul li a {
		/*display: block;*/
		color: #FFF;
		text-decoration: none;
		padding: 8px 25px 8px 25px;
	}
	
	.navBackgroundLayout ul li a:link, .navBackgroundLayout ul li a:visited {
		color: #F0F0F0;
		text-decoration: none;
	}
	
	.navBackgroundLayout ul li a:selected {
		color: #ADE0E9;
	}
	
	.navBackgroundLayout ul li a:hover {
		color: #ADE0E9;
		
	}
		
	
    #topheader ol, ul   											{ list-style:none;
  }
	#topheader h3, #topheader span									{ font-family: 'Droid Sans',arial,serif; }
	#topheader .nav-wrapper-left									{ /*height:45px;padding-left:10px;*/ }
	#topheader .nav-wrapper-right									{ /*height:45px;padding-right:10px;*/ }

	#topheader .nav 												{ width:980px;margin:0 auto;height:135px; }

	#topheader .nav h3												{ color:#626161;text-align:center;margin:0;padding:0;line-height:20px;padding-top:10px;font-size:15px; }
	#topheader .nav span											{ color: #009999;display:block;text-align:center;font-size:11px; }
	#topheader .nav img											{ padding:30px 35px 10px 35px; }

	#topheader .nav li 											{ position:relative;z-index:5;width:105px;height:135px;float:left;cursor:pointer;position:relative; }
	#topheader .nav li:hover 										{  }
	#topheader .nav li:hover h3									{ color:#ccc; }
	#topheader .nav li.logo										{ width:240px; }

	#topheader .nav li.selected									{ }
	#topheader .nav li.selected .sel								{ display:block; }
	#topheader .nav li.selected h3									{ position:relative;z-index:5;color:#fff;}
	#topheader .nav li.selected span								{ position:relative;z-index:5;color: rgba(255, 255, 255, 0.3);}
	#topheader .nav li.selected img		a						{ position:relative;z-index:5;}

	#topheader .nav div.sel 										{ background:url(../Images/common/homeMenuImages/back-menu-center-selected.png) no-repeat center bottom;position:absolute;top:0;left:0;right:0;bottom:0;z-index:0;display:none; }

	#topheader #sub												{ width:1075px;height:40px;margin:0 auto;padding:0; }
	#topheader #sub-wrapper-left								    { background: url(../Images/background.footerblack.fw.png) repeat-x left top;height:151px;width: 1075px;/*changed height*/margin-bottom:10px; }
	#topheader #sub-wrapper-right								    {  }
    
	/*#topheader #sub span 	background.footerblack.fw.png									    { display:block;height:40px;line-height:40px;font-size:12px;text-shadow:0 1px #fff;margin:0 10px;}*/

	/*#topheader #sub a.selected 								    { background:#013854;background:rgba(0,0,0, 0.4);padding:0 10px;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;text-shadow:none;font-size:12px;color:#fff;border-bottom:1px solid rgba(255,255,255, 0.4); }
	#topheader #sub a.selected:link 							    { }
	#topheader #sub a.selected:visited							    { }
	#topheader #sub a.selected:hover 							    { background:#2c425f;color:#ccc; }
	#topheader #sub a.selected:active 							    { }

	#topheader #sub a 											    { color:#CCE5F2;color:rgba(255,255,255, 0.8);text-decoration:none;line-height:22px;font-family:'Pt Sans', arial, serif;font-size:12px;display:inline-block;margin-top:7px;height:24px;padding:0 5px; }
	#topheader #sub a:link 										{ }
	#topheader #sub a:visited 									    { }
	#topheader #sub a:hover 									    { color:rgba(255,255,255, 1);}
	#topheader #sub a:active */									    { }

    /**************** Menu Slider Styles ******************/

    .handle-container {
        cursor:pointer;
        display:block;
        /*position:relative;*/
		position: absolute; /*keeps the open/close button in place */
        margin-top:-10px; /* krisit this is what you need to change */
        left:10px;
		z-index: 2;
    }

    .handle-button-item span {
		font-size:13px; /*made font larger */
		font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; /*changed font */
        display:block;
        width:90px;
        height:30px;
        /*background-color:#036ba9;*/
		background-color:#111; /*changed to lighter gray*/
        color:white;
        text-align:center;
        line-height:25px;
        border-bottom-left-radius:5px;
        border-bottom-right-radius:5px;
        box-shadow: 2px 2px 2px #888;
    }

    .handle-button-item img {
        padding-right: 10px;
    }
	
	.handle-button-item2 span {
        font-size:14px; /*made font larger */
		font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; /*changed font */
        display:block;
        width:100px;
        height:30px;
        /*background-color:#036ba9;*/
		background-color:#111; /*changed to lighter gray*/
        color:white;
        text-align:center;
        line-height:25px;
        border-bottom-left-radius:5px;
        border-bottom-right-radius:5px;
        box-shadow: 2px 2px 2px #888;
		display: none;
    }

    .handle-button-item2 img {
        padding-right: 10px;
		display: none;
    }
}

/* Laptop Layout: Min width 1025px - max width 1400px*/
@media only screen and (min-width: 1076px) and (max-width: 1400px) {
/*	**** Header - Nav ******************************************
	*/
    	#topheader #menu-container {
		/*position: absolute;*/
		position: relative;
		margin-top: 10px;
		z-index: 100;
				/*border: 3px solid red;*/
		
	}
	
	#menu-container {
		/*margin-top: -120px;*/
		/*background-color:#F0F;*/
		background-color:#111;
		/*position: absolute;
		margin-top: -50px;*/
		position: relative;
		
		/*z-index: 6;*/
		/*border: 3px solid orange;*/
		
	}
	
	.nav-wrapper-left {
		position: relative;
		/*margin-top: -130px;*/
		margin-top: -40px;
		top: 20px;
		/*background-color: #111;*/ /*delete if you want*/
		/*border: 1px solid yellow;*/
		/*text-align: center;*/
	}
	
	#sub-wrapper-left {
		margin-top: -143px; /* distance the container comes down when clicked */
		padding-top: 0; /*keeps tab connected to container */
		position: relative;
		/*top: 160px;
		left: 50px;*/
		z-index: 6;
		/*border: 3px solid green;*/
		
	}
	
	#backContain {
		position: absolute;
		margin-left: -3%;
		
	}
	
	#navBackgroundImage {
		position: relative;
		/*margin-top: 10px;*/
		/*margin-left: auto;
		margin-right: auto;
		text-align: center;*/
		padding-bottom: 10px;
		/*border: 3px solid teal;*/
	}
	
	#navBackgroundImage img {
		position: relative;
		margin-left: 45%;
		/*text-align: center;*/
		/*border: 3px solid silver;*/
	}
	
	.navBackgroundLayout {
		position: relative; /*moved menu up to top all browsers*/
		margin-left: auto;
	    margin-right: auto;
		/*margin-top: 110px;*/ /*moved menu down from top for all browsers*/
		/*margin-left: auto;
		margin-right: auto;*/
		/*width: 100%;*/
		width: 1060px;
		font: bold 22px "Calibri";
		/*border: 3px solid blue*/;
	}
	
	.navBackgroundLayout ul {
		margin: 0;
		padding: 0;
		list-style-type: none;
		color: #FFF;
		/*padding-top: 2px;*/
		/*border: 3px solid purple;*/
	}
	.navBackgroundLayout ul li {
		position: relative;
		display:inline;
		text-shadow: 2px 2px #666;
		color: #FFF;
		/*border: 3px solid white;*/
	}
	
	.navBackgroundLayout ul li a {
		/*display: block;*/
		color: #FFF;
		text-decoration: none;
		padding: 8px 25px 8px 25px;
	}
	
	.navBackgroundLayout ul li a:link, .navBackgroundLayout ul li a:visited {
		color: #F0F0F0;
		text-decoration: none;
	}
	
	.navBackgroundLayout ul li a:selected {
		color: #ADE0E9;
	}
	
	.navBackgroundLayout ul li a:hover {
		color: #ADE0E9;
		
	}
		
	
    #topheader ol, ul   											{ list-style:none;
  }
	#topheader h3, #topheader span									{ font-family: 'Droid Sans',arial,serif; }
	#topheader .nav-wrapper-left									{ /*height:45px;padding-left:10px;*/ }
	#topheader .nav-wrapper-right									{ /*height:45px;padding-right:10px;*/ }

	#topheader .nav 												{ width:980px;margin:0 auto;height:135px; }

	#topheader .nav h3												{ color:#626161;text-align:center;margin:0;padding:0;line-height:20px;padding-top:10px;font-size:15px; }
	#topheader .nav span											{ color: #009999;display:block;text-align:center;font-size:11px; }
	#topheader .nav img											{ padding:30px 35px 10px 35px; }

	#topheader .nav li 											{ position:relative;z-index:5;width:105px;height:135px;float:left;cursor:pointer;position:relative; }
	#topheader .nav li:hover 										{  }
	#topheader .nav li:hover h3									{ color:#ccc; }
	#topheader .nav li.logo										{ width:240px; }

	#topheader .nav li.selected									{ }
	#topheader .nav li.selected .sel								{ display:block; }
	#topheader .nav li.selected h3									{ position:relative;z-index:5;color:#fff;}
	#topheader .nav li.selected span								{ position:relative;z-index:5;color: rgba(255, 255, 255, 0.3);}
	#topheader .nav li.selected img								{ position:relative;z-index:5;}

	#topheader .nav div.sel 										{ background:url(../Images/common/homeMenuImages/back-menu-center-selected.png) no-repeat center bottom;position:absolute;top:0;left:0;right:0;bottom:0;z-index:0;display:none; }

	#topheader #sub												{ width:960px;height:40px;margin:0 auto;padding:0; }
	#topheader #sub-wrapper-left								    { background: url(../Images/background.footerblack.fw.png) repeat-x left top;height:151px;/*changed height*/margin-bottom:10px; }
	#topheader #sub-wrapper-right								    {  }
    
	/*#topheader #sub span 	background.footerblack.fw.png									    { display:block;height:40px;line-height:40px;font-size:12px;text-shadow:0 1px #fff;margin:0 10px;}*/

	/*#topheader #sub a.selected 								    { background:#013854;background:rgba(0,0,0, 0.4);padding:0 10px;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;text-shadow:none;font-size:12px;color:#fff;border-bottom:1px solid rgba(255,255,255, 0.4); }
	#topheader #sub a.selected:link 							    { }
	#topheader #sub a.selected:visited							    { }
	#topheader #sub a.selected:hover 							    { background:#2c425f;color:#ccc; }
	#topheader #sub a.selected:active 							    { }

	#topheader #sub a 											    { color:#CCE5F2;color:rgba(255,255,255, 0.8);text-decoration:none;line-height:22px;font-family:'Pt Sans', arial, serif;font-size:12px;display:inline-block;margin-top:7px;height:24px;padding:0 5px; }
	#topheader #sub a:link 										{ }
	#topheader #sub a:visited 									    { }
	#topheader #sub a:hover 									    { color:rgba(255,255,255, 1);}
	#topheader #sub a:active */									    { }

    /**************** Menu Slider Styles ******************/

    .handle-container {
        cursor:pointer;
        display:block;
        /*position:relative;*/
		position: absolute; /*keeps the open/close button in place */
        margin-top:-13px;
        left:10px;
    }

    .handle-button-item span {
		font-size:14px; /*made font larger */
		font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; /*changed font */
        display:block;
        width:100px;
        height:30px;
        /*background-color:#036ba9;*/
		background-color:#111; /*changed to lighter gray*/
        color:white;
        text-align:center;
        line-height:25px;
        border-bottom-left-radius:5px;
        border-bottom-right-radius:5px;
        box-shadow: 2px 2px 2px #888;
    }

    .handle-button-item img {
        padding-right: 10px;
    }
	
	.handle-button-item2 span {
        font-size:14px; /*made font larger */
		font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; /*changed font */
        display:block;
        width:100px;
        height:30px;
        /*background-color:#036ba9;*/
		background-color:#111; /*changed to lighter gray*/
        color:white;
        text-align:center;
        line-height:25px;
        border-bottom-left-radius:5px;
        border-bottom-right-radius:5px;
        box-shadow: 2px 2px 2px #888;
		display: none;
    }

    .handle-button-item2 img {
        padding-right: 10px;
		display: none;
    }
}


/* Desktop Layout: min-width of 1401px and greater.  Inherits styles from: Mobile Layout and Tablet Layout. */
@media only screen and (min-width: 1401px) {
/*	**** Header - Nav ******************************************
	*/
    	#topheader #menu-container {
		/*position: absolute;*/
		position: relative;
		margin-top: 10px;
		z-index: 100;
				/*border: 3px solid red;*/
		
	}
	
	#menu-container {
		/*margin-top: -120px;*/
		/*background-color:#F0F;*/
		background-color:#111;
		/*position: absolute;
		margin-top: -50px;*/
		position: relative;
		
		/*z-index: 6;*/
		/*border: 3px solid orange;*/
		
	}
	
	.nav-wrapper-left {
		position: relative;
		/*margin-top: -130px;*/
		margin-top: -40px;
		top: 20px;
		/*background-color: #111;*/ /*delete if you want*/
		/*border: 1px solid yellow;*/
		/*text-align: center;*/
	}
	
	#sub-wrapper-left {
		margin-top: -143px; /* distance the container comes down when clicked */
		padding-top: 0; /*keeps tab connected to container */
		position: relative;
		/*top: 160px;
		left: 50px;*/
		z-index: 6;
		/*border: 3px solid green;*/
		
	}
	
	#backContain {
		position: absolute;
		margin-left: -3%;
		
	}
	
	#navBackgroundImage {
		position: relative;
		/*margin-top: 10px;*/
		/*margin-left: auto;
		margin-right: auto;
		text-align: center;*/
		padding-bottom: 10px;
		/*border: 3px solid teal;*/
	}
	
	#navBackgroundImage img {
		position: relative;
		margin-left: 45%;
		/*text-align: center;*/
		/*border: 3px solid silver;*/
	}
	
	.navBackgroundLayout {
		position: relative; /*moved menu up to top all browsers*/
		margin-left: auto;
	    margin-right: auto;
		/*margin-top: 110px;*/ /*moved menu down from top for all browsers*/
		/*margin-left: auto;
		margin-right: auto;*/
		/*width: 100%;*/
		width: 1060px;
		font: bold 22px "Calibri";
		/*border: 3px solid blue*/;
	}
	
	.navBackgroundLayout ul {
		margin: 0;
		padding: 0;
		list-style-type: none;
		color: #FFF;
		/*padding-top: 2px;*/
		/*border: 3px solid purple;*/
	}
	.navBackgroundLayout ul li {
		position: relative;
		display:inline;
		text-shadow: 2px 2px #666;
		color: #FFF;
		/*border: 3px solid white;*/
	}
	
	.navBackgroundLayout ul li a {
		/*display: block;*/
		color: #FFF;
		text-decoration: none;
		padding: 8px 25px 8px 25px;
	}
	
	.navBackgroundLayout ul li a:link, .navBackgroundLayout ul li a:visited {
		color: #F0F0F0;
		text-decoration: none;
	}
	
	.navBackgroundLayout ul li a:selected {
		color: #ADE0E9;
	}
	
	.navBackgroundLayout ul li a:hover {
		color: #ADE0E9;
		
	}
		
	
    #topheader ol, ul   											{ list-style:none;
  }
	#topheader h3, #topheader span									{ font-family: 'Droid Sans',arial,serif; }
	#topheader .nav-wrapper-left									{ /*height:45px;padding-left:10px;*/ }
	#topheader .nav-wrapper-right									{ /*height:45px;padding-right:10px;*/ }

	#topheader .nav 												{ width:980px;margin:0 auto;height:135px; }

	#topheader .nav h3												{ color:#626161;text-align:center;margin:0;padding:0;line-height:20px;padding-top:10px;font-size:15px; }
	#topheader .nav span											{ color: #009999;display:block;text-align:center;font-size:11px; }
	#topheader .nav img											{ padding:30px 35px 10px 35px; }

	#topheader .nav li 											{ position:relative;z-index:5;width:105px;height:135px;float:left;cursor:pointer;position:relative; }
	#topheader .nav li:hover 										{  }
	#topheader .nav li:hover h3									{ color:#ccc; }
	#topheader .nav li.logo										{ width:240px; }

	#topheader .nav li.selected									{ }
	#topheader .nav li.selected .sel								{ display:block; }
	#topheader .nav li.selected h3									{ position:relative;z-index:5;color:#fff;}
	#topheader .nav li.selected span								{ position:relative;z-index:5;color: rgba(255, 255, 255, 0.3);}
	#topheader .nav li.selected img								{ position:relative;z-index:5;}

	#topheader .nav div.sel 										{ background:url(../Images/common/homeMenuImages/back-menu-center-selected.png) no-repeat center bottom;position:absolute;top:0;left:0;right:0;bottom:0;z-index:0;display:none; }

	#topheader #sub												{ width:960px;height:40px;margin:0 auto;padding:0; }
	#topheader #sub-wrapper-left								    { background: url(../Images/background.footerblack.fw.png) repeat-x left top;height:151px;/*changed height*/margin-bottom:10px; }
	#topheader #sub-wrapper-right								    {  }
    
	/*#topheader #sub span 	background.footerblack.fw.png									    { display:block;height:40px;line-height:40px;font-size:12px;text-shadow:0 1px #fff;margin:0 10px;}*/

	/*#topheader #sub a.selected 								    { background:#013854;background:rgba(0,0,0, 0.4);padding:0 10px;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;text-shadow:none;font-size:12px;color:#fff;border-bottom:1px solid rgba(255,255,255, 0.4); }
	#topheader #sub a.selected:link 							    { }
	#topheader #sub a.selected:visited							    { }
	#topheader #sub a.selected:hover 							    { background:#2c425f;color:#ccc; }
	#topheader #sub a.selected:active 							    { }

	#topheader #sub a 											    { color:#CCE5F2;color:rgba(255,255,255, 0.8);text-decoration:none;line-height:22px;font-family:'Pt Sans', arial, serif;font-size:12px;display:inline-block;margin-top:7px;height:24px;padding:0 5px; }
	#topheader #sub a:link 										{ }
	#topheader #sub a:visited 									    { }
	#topheader #sub a:hover 									    { color:rgba(255,255,255, 1);}
	#topheader #sub a:active */									    { }

    /**************** Menu Slider Styles ******************/

    .handle-container {
        cursor:pointer;
        display:block;
        /*position:relative;*/
		position: absolute; /*keeps the open/close button in place */
        margin-top:-13px;
        left:10px;
    }

    .handle-button-item span {
		font-size:14px; /*made font larger */
		font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; /*changed font */
        display:block;
        width:100px;
        height:30px;
        /*background-color:#036ba9;*/
		background-color:#111; /*changed to lighter gray*/
        color:white;
        text-align:center;
        line-height:25px;
        border-bottom-left-radius:5px;
        border-bottom-right-radius:5px;
        box-shadow: 2px 2px 2px #888;
    }

    .handle-button-item img {
        padding-right: 10px;
    }
	
	.handle-button-item2 span {
        font-size:14px; /*made font larger */
		font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; /*changed font */
        display:block;
        width:100px;
        height:30px;
        /*background-color:#036ba9;*/
		background-color:#111; /*changed to lighter gray*/
        color:white;
        text-align:center;
        line-height:25px;
        border-bottom-left-radius:5px;
        border-bottom-right-radius:5px;
        box-shadow: 2px 2px 2px #888;
		display: none;
    }

    .handle-button-item2 img {
        padding-right: 10px;
		display: none;
    }
}
